# Uses of Class
com.databricks.jdbc.model.client.thrift.generated.TCLIService.CancelDelegationToken_result

Packages that use TCLIService.CancelDelegationToken_result
Package
Description
com.databricks.jdbc.model.client.thrift.generated

## Uses of TCLIService.CancelDelegationToken_result in com.databricks.jdbc.model.client.thrift.generated

Classes in com.databricks.jdbc.model.client.thrift.generated that implement interfaces with type arguments of type TCLIService.CancelDelegationToken_result
Modifier and Type
Class
Description
`static class`
`TCLIService.CancelDelegationToken_result`
`static class`
`TCLIService.CancelDelegationToken_result`
Methods in com.databricks.jdbc.model.client.thrift.generated that return TCLIService.CancelDelegationToken_result
Modifier and Type
Method
Description
`TCLIService.CancelDelegationToken_result`
TCLIService.CancelDelegationToken_result.`deepCopy()`
`TCLIService.CancelDelegationToken_result`
TCLIService.Processor.CancelDelegationToken.`getResult(I iface, TCLIService.CancelDelegationToken_args args)`
`TCLIService.CancelDelegationToken_result`
TCLIService.CancelDelegationToken_result.`setSuccess(TCancelDelegationTokenResp success)`
Methods in com.databricks.jdbc.model.client.thrift.generated with parameters of type TCLIService.CancelDelegationToken_result
Modifier and Type
Method
Description
`int`
TCLIService.CancelDelegationToken_result.`compareTo(TCLIService.CancelDelegationToken_result other)`
`boolean`
TCLIService.CancelDelegationToken_result.`equals(TCLIService.CancelDelegationToken_result that)`
Constructors in com.databricks.jdbc.model.client.thrift.generated with parameters of type TCLIService.CancelDelegationToken_result
Modifier
Constructor
Description
``
`CancelDelegationToken_result(TCLIService.CancelDelegationToken_result other)`
Performs a deep copy on other.